Subject: Re: [TR] car haulers

From: [email-masked]
Date: Fri, 22 Feb 2013 04:37:02 +0000 (UTC)

I like Passport.  Actually founded by a guy named Pass.

I've shipped a few cars with them.

Do NOT go through a broker.  You wind up with Bubba and his girlfriend Darlene.  I have seen this happen.  Always deal with the company that owns the trucks.

Phil Ethier West Side Saint Paul Minnesota USA
1973 Triumph Stag LE22439UBW "uncle jack", Sapphire Blue
2004 Suburban 8.1, Sport Red, the only automatic of the bunch
2005 Lotus Elise, Bordeaux Red Pearl
2007 Saturn Ion 3 2.4, Berry Red
[email-masked]
http://www.flickr.com/photos/pethier
http://www.flickr.com/groups/triumphtransamerica
http://www.mnautox.com
http://www.mntriumphs.org

----- Original Message -----
> From: "alan salvatore" <[email-masked]>
> To: [email-masked]
> Sent: Thursday, February 21, 2013 7:42:33 PM
> Subject: [TR] car haulers
> I've sold my long time friend and the buyer asked me if I know of any
> shippers.
> 
> I'm not familar to many; I've used uship.com, but I think he might
> want a
> regular carrier.
> 
> TR6 from SC to Houston, Tx.
> 
> Any suggestions?
> 
> Thanks,
> 
> Al
> 
> ** [email-masked] **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive